CodeLobster IDE

Free cross-platform PHP IDE (HTML, PHP, CSS, JavaScript code editor) with support Drupal, Joomla, Twig, JQuery, BackboneJS, LaravelJS, Node.js, Fhalcon, CodeIgniter, CakePHP, Laravel, Magento, MeteorJS, Phalcon, Symfony, VueJS, WordPress, Yii
It is currently Tue Oct 20, 2020 6:11 am

All times are UTC




Post new topic Reply to topic  [ 2 posts ] 
Author Message
 Post subject: XHTML
PostPosted: Fri Jul 03, 2009 7:41 am 
Offline

Joined: Fri Jul 03, 2009 7:23 am
Posts: 1
Am I missing something? I go to File>New>Html in Version 3.1.3 and I get a HTML 4.0 DTD. I can find no option for 4.01 or XHTML. If I copy and past the correct 4.01 or XHTML DTD in place of the 4.0, errors like <br> are not highlighted.

Does CodeLobster really only support HTML 4.0? Why?

Confused

Chris


Top
 Profile  
 
 Post subject:
PostPosted: Fri Jul 03, 2009 11:01 am 
Offline
Site Admin

Joined: Wed Sep 12, 2007 2:18 pm
Posts: 3584
Hi.

Codelobster supports XHTML but it doesn't highlight errors.
We simply can't do all our tasks at the same time.
We are working according to our plan and we will release new version 3.2. at the end of July with many new abilities.

Regards,
Codelobster Team.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 30 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB © 2016 phpBB Group